body {
    background-color: lightblue;
}

body a,
body a:visited {
    color:#2986cc;
    text-decoration:underline;
}

.vidnora-content {
    max-width:1020px;
    margin:20px auto;
    padding:30px 40px 15px;
    background:#fff;
    font-family:Arial;
    font-size:16px;
    line-height:1.5em;
    color:#1a1a1a;
}

.vidnora-content p {
    font-family:Arial;
    font-size:16px;
    line-height:1.5em;
    margin-bottom:30px;
}

.vidnora-content h1,
.vidnora-content h2,
.vidnora-content h3 {
    margin:0px 0px 10px;
    padding:0;
}

.vidnora-header {
    margin-bottom:50px;
    border-bottom:2px solid #e0e0e0;
    padding:10px 0 15px;
}

.vidnora-header h1 {
    font-size:24px;
    margin:0 0 10px;
    color:#1A6BF5;
}

.vidnora-header span {
    font-size:22px;
    color:#888;
}

.vidnora-content input[type=text] {
    padding:4px;
    outline:none;
    min-width:250px;
    margin-left:5px;
}

.vidnora-content input[type=submit],
.vidnora-content input[type=reset] {
    background-color: #04AA6D;
    border: none;
    color: white;
    padding: 8px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer ;
}

.vidnora-section {
    margin:0 20px 50px 0;
    float:left;
    width:480px;
}

.vidnora-helptext {
    font-size:13px;
    color:#777;
}

.vidnora-addcode {
    text-align:center;
    margin:30px auto;
    max-width:910px;
    overflow:hidden;
}

.vidnora-monetize {
    text-align:center;
    margin:0 auto 30px;
}

.vidnora-monetize img,
.vidnora-monetize iframe {
    max-width:98%;
}

.vidnora-footer {
    margin:50px auto 0;
    padding:15px 0;
    font-size:13px;
    border-top:2px dotted #e0e0e0;
    text-align:center;
    max-width:98%;
}

.vidnora-footer ul,
.vidnora-footer li {
    margin:0 auto;
    padding:0;
    text-align:center;
}

.vidnora-footer li {
    list-style:none;
    display:inline;
    padding:0 10px 0 0;
    text-align:left;
}

.vidnora-clear {
    clear:both;
    min-height:10px;
}